Log in or register to post comments

Installation error for Vuforia-SDK-android-1-5-9.exe

June 7, 2012 - 5:06pm #1

I downloaded the window version of vuforia SDK (vuforia-SDK-android-1-5-9.exe) from Qualcomm website. But when I run it, I got the following error: "The version of this file is not compatible with the version of Windows you're running. Check your computer's system information to see whether you need an x86 (32-bit) or x64 (64-bit) version of the program, and then contact the software publisher."

My computer is runing Window 7. It can run 32-bit or 64-bit program.

How to slove this problem? Your helps are much appreciated.

Best regards,

Jeff

Installation error for Vuforia-SDK-android-1-5-9.exe

November 27, 2015 - 12:26am #5

Installation error for Vuforia-SDK-android-1-5-9.exe

November 26, 2015 - 11:23am #4

hello,

I have a problem when I want to build andorid apk  and push "build" appears a message that says: "andorid development requirest AT LEAST JDK 7 ( 1.7) , having JRE only is not enough". But I do not know where I can find the JDK. Perhaps installed incorrectly Unity ?

is there any way around this ?

Thanks 

 

Re: Installation error for Vuforia-SDK-android-1-5-9.exe

June 7, 2012 - 5:38pm #3

Hi Peter,

You are right. After I re-downloaded it, there is no more this error. I can install it now. Thank you for your help.

Jeff

Re: Installation error for Vuforia-SDK-android-1-5-9.exe

June 7, 2012 - 5:16pm #2

Hello Jeffcliu,

Can you try re-downloading the SDK. Your download may have been corrupted. If you continue to get the error after re downloading can you please let me know the exact version of Windows 7 you are running. This can be found in the System control panel. Also are you running 32 bit or 64 bit Windows 7?

Thank you,

-Peter

Log in or register to post comments